Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 2 questions i need answered, please....

  1. #1
    Default 2 questions i need answered, please....
    2 issues i could use some help on. i have IphoneBrowser v1.5.2.0 but when i try to use it with my iphone it gives error asking if i jailbroke my phone but thats as far as it gets so i cant change battery logo's, etc. i used Ziphone2.5 to unlock, activate, blah blah blah. i have tmobile service and am on 1.1.4. am i missing a step? also, i down gradded the bootloader to 3.9. now do i want to erase the 3.9 BL and update with 04.03.13 baseband? or should i leave my phone as it is? what does this do? let me know whats up. thanks a lot everyone for making my iphone off the hook.

  2. #2
    Livin the iPhone Life desepticon's Avatar
    Join Date
    Feb 2008
    Location
    USA
    Posts
    1,005
    Thanks
    27
    Thanked 109 Times in 100 Posts

    you need the ibrickr fix on installer
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.

  3. #3
    how do i get ibricker is it in sorces? do i add it?

  4. #4
    Livin the iPhone Life
    Join Date
    Dec 2007
    Location
    Boston, MA
    Posts
    1,033
    Thanks
    16
    Thanked 143 Times in 138 Posts

    add i.unlock.no as a source, then go to its folder and i'll see it

    and as for your bootloader, once it's at 3.9, it's at 3.9. you can't upgrade it

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •